<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tYP_PROJEKTULabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nAZWA_ZAMOWIENIALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zAMAWIAM_NALabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="dataEmisjiLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="modułLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="szerLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="wysLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lokalizacjaLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="path_to_materialLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="uwagiLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="oPISLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="pRIORYTETLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="kolorLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="pRODUKCJABindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 17</value>
  </metadata>
  <metadata name="pRODUKCJATableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>337, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="dodajButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABI1JREFUWEftl+1PW3UUx09p6cNIgNsHOgZYGI/loUOGSpaxzQUTTWaI7o1vnJqY6dzi
        0yyDDYyKk6nZzKAFMiaZQLvMQQtsyIZmL+YS48xWRPGVJsaYmJj4B2hGj99zbwt0GxM2wDdrctI0t+nn
        e77f8zv3luj+a/Uc0AEltYqvK6Snj+kI6nf6kH6iJmqkVLJDgWHlVfgA+YSCxi7iXV/X8Y4vq9ns1zPt
        oxCZKB8CjCsnwk9JdJz69Z3ELZGX+eh0M++6/DhvGs9hy1FDlB6lNsBzV8aJLsDb6bMkP0VbIrv53cgb
        XBpO5fKwlTcMZ3DJWTvTazQF+JOotOV14Rlk7qdTST7iQ4C3Rt7ksrCigj3hDK4IO9gz4mTy0h8Av4XK
        Xj4B0nkn9Saptu9R4eWAewCvEHjIwRtGnWzttDDtpIsAt8RiWAYNknk79VAHRQ9FXuLDkf2wPQ1d21V4
        GeAewG1dgO+F/UbqBfUFlDOBXvBtSmbemFK3rte8HheSF3VuuwHvoBO6Dth+HfBJgSsAAw5w2ZCdPedi
        8FfoB8D7Y/ZX4N2kCqi4mpFaNKGczB60/FMcSmdn0Px3ms90AJf+68zq6CR1C/zg9d0aPKTBywEvFfiI
        g21i+xy8Ab9bhVqjNugcpZT1Z9K+2zpeyH2/fMQ9P7fy3qs7OH3AOGNs0n8QG5TbLQ4dncbIYdo1uBdW
        K8h9Dl6xMDxl1t38oPVYzVgun/61nXderuQtFzL5sQkXb7+Yy+Ze/Qztp9uJELgPQ8dN1wD/3stugYes
        at5udJ4AN6m2xzufg4v9awcsf7ZN7+Nnr9Ty9okcrpvIU+F1qG0XXKzv0c1ge72Pr2bNLo4ARg5H7aDA
        pxoAtcJ6wAF2Q0D5SIY27bfanggXAY4+41/Nk89x3VeuWbiAt4w/wNtQ8p7UrbuBH2tVRfRjwfooqnY+
        2QBgugqXvEsGbVw+bAfcrMFN1Ldg5/Hxt31qOeL6XInWXyqFA1rXAt38RQ5vHstWqwal89ENhPGNwBuv
        vchtU40q3B2yzcJLlwqPiXBY2g0DSsCM7PN4KwQIfJOAz2dxzbl1/MhYFj67uGooF5Z7sWS86NqGrBU1
        72J0XiZw/xI6n7cAZMLzcbsMrDmVjPw1AQJ/GPDq0UzeOLKWH0SuT12q5ScmqrloMJVLhqzsBrhYch92
        3DU8rkNujYV0GCJ6jdFaRCACBF4l8GEn9rkTe92ekHfRWYgI2+LwHxeV+R0WrybiPQpYegxq7iKgUuCx
        XR4/YjJsAi8BXNFsj8NlecmSuXXa7wCef0kT8Q4FLd3J/NB5TYBsNfWIxfIunA/fA7hRnfZ7hifG8TYF
        zT5DtBI3EREgXRcDLPCi+Z3PwTfeS+c3G6Q50URB0/FknG0IGBLbFS7GtCs+1fbpWObS+bLCE504QAHT
        MUO04IzCRZj8tA4T0wrYvtCIiBMF9DQO6at4qn2dfqN6Go/dz70r1fnNYuS5wIWqRwm0GfU8Su7ndz3t
        izwUs1+TZaWgclC5KHmSkYeJVf6joQH/h384S/Xr/veX4MC/qY1NVTex0V8AAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>530, 17</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="anulujButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABZRJREFUSEt1VglQlWUUPU8eIjsKqMBjUVACxRRTFMEFFFRcAHFJU4k0EVOHXBqpzK2a
        smyspiabtLKxGitzbMwts5xRR8kmKUU0y8ilaUEFx2cP/tP5HlBg+GbOvHn/u9+59zt3+z1wl88JIG0a
        UPYjcKIacMmsoS3TA0D4FGD/aCCIwC+VgFN21t14cQ6YfBI4czopxqpK6clXgQ0y7i543nloDxDwGXDy
        96zuPJ8YxD0etuvbgC1lwEDZegu2VmdEPrciPtLi5lJyUwn5dAEPeXrUJgBFMuzc8sB5wL4L2H1pRCxZ
        2JucFEPmO3gxOYg7gBrZ9hd8WzkoB76qf6WY3DhH5NPI1fn8Mz+ZLwMKFilNUbnPfAFsqhoQSc7rTxbE
        sWGCgzdGh/FwnC+Xy7FMFgoRrRzsA1b8mptCbphFrikgV+YKOTwRHmDlAStlHC14HAPWnUroYnHhEPL+
        e8i8GDrHRrAiNZjvAlc6AG/Lzty6SysHa4FeJ7oE1nNjIbkqn3x8PFk2hn/PT+OHwMWuQO4nwBPfdAux
        WDqcnJlEa3Ic6ydG80p2V+7ys1t9ga0iXS0kC1535s1LdzvoXC5i42BFDvnYaHJpJi9lxHIzcPZYdLDF
        pRlkUV939NakWNbmRPDLWD8uA/aK8DUhR+j4vySbB1uAOZUpStzavEbyRzPJRYp2cTp/HhZHLtPvOdJ9
        RiI5tSdvT4zkd6khfAuoVrjviONhIcpIeWf07t9DgBBVx2U+qVssyxKxyBelkyWDyQWp5NwB5AOqmukJ
        bMjvzursMO7o4FHfE5D8eEqQSv+XpqUzu26x7qfh8eTyUeRCkc8XuSEuSiZnJSn6BGnfgzXjHNwT7sOZ
        wMciULEhWwhsS5pWt8lXY+20oYZLpHVJU9SGfHYfRZ5IS9I4J0TxeFIQnwXK26m5RDBLMGXZtjTNHqrU
        QNuBNQeDfF2uRyRPscq2mdzoPi3eXTkuaX8k3JvzACnqlqa30L5N3ZsfHgL6qAuPnxmkJJcpwUbzon6N
        sihyQ86CWFq50bQmqMkmOng0wttaJYk0F/rcVfuv5VlNtvqgfwdn3UNqHiON0bzwXiW0lzuh7ob6l9xB
        Kyec9WPCyLGdWR7jzfUqb13B1H7rGfQi0E7k5VWDu6tqRDxfkhjimaZSFPV0EUtzK7+bIo4ixzvYIHLX
        mK68nRXK2yND6coO5tkEXzMYKwuAcXLi3zLRtsPt7ddZmkY+KOIZLSI2kkhvp+QwzWTmTYNGgmt0I7lz
        ZAhvZXbizeFBdI4I5JX7fPm+3Va7CFDPIaQ54bad0t1S27tlULSGlJOVB82YW+MieTo9lNtsNutCv460
        xok8uzV53dAA1qb78UaaH3/o7WWGnRmOI4UAM/aKd3va625Plc5TRCxS5kUr2kjWKeqTg4K51Wa7IXHf
        ex6ouNAvkPVZIXQ2RW7I69L9WZPqy0sDffhRp3Yc9F/ZhkJD7Gh9QQ+RK2KVniWNXdL4mjr0iOpcI+A3
        R2OXrg8GSrR9TlUl+dGZ0ZF1wwIUtT//GuzLqyk+3B9tp0but+qLN2Q/1t10rwNLKuMDRC5tx4bxpmZ6
        dWZnfu5wV0ZFQON8WSNkClGJwLAXtMVOJ/iwbqg/L4v8+z5e3Ouw8znggjaMCaZUiBPsyAIc2224ci0j
        lFdHhfJY7wB+4OXhKgQ+VUuaDjUJ060R1JQ031ggVXIdPxLjKUk8+AxwbgGwT6WjgQttTAxoKld3i3nq
        z0m60/ktNtsfi4EDYY3ELwmzBQXtXn3N+9V8+0i2QUvUYGJ6Uw+MJOaWZsmYXvBrYe8+aAbUUEFnsEoo
        FtKFcKGt9jdnTEP1EjS6oJcKdyBmg2mh3bHs9UB5cXuNFMwbhJYXfJqe66vNj3FiNlYnwTSWvS3ifwBy
        NtcaAI98DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="drukujProjektButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABaBJREFUSEuVlQtQVHUUxpeyzCEmexBpOE01poaO02jxmCZ1hjGGQJEgRTHUakIRgkBB
        5SXyHkxkQWCUl/ESFIHlZbCwQOCCICFC6/KSxy6w7LosAoIkX+d/2ylnVIw785t7d++93/f9zz33XB3e
        szedec5hnnNPP5WVlWUbGRnhFh4W5h8SfOp0cNDJpOBTQblhIaG/Rf0SJT4bGyuJ4fNb6O53icULNkhN
        SakcHFZiQHEPg+pJyCfmIJ8GBmaArgeAlI6zSyrnVq9e7UHi7xEvLMgkJuZsiEylwfhfgILE5JNA330S
        HgPa7wFtaqC8rR8WW7emkLAZ8cqCDIKCgrbX3WiF+uE/4gMTQO840KkBJGRymwza6Len26F6Et5FvLkg
        gx07dhhczhc8HCUDGRkwmkYeoUg6g+Q/JhFZp8HxyjHsivv9gdGRvMurvAUuUad8jfkxZ7/Yv3+/Ppkt
        IuZrDN4ifgy/eXQOuKkEvMqn4VN+Hyer7sO9VIOfisfgVjSGw8SPBSpYpsmxN74OzXUiZGZmTPr5+Z0x
        MDBYTiYvPXVl169fN7+Ylia9VlGF0msVKBKJEVszBNdiNeIbp3GczH4uIQPBPTiTwff5KpjG9+NibTdG
        ZP2orq6Gl5dXMYl/9ESXNTU1WTc0NMxMTEw8IqBSjmJINgil7C4EzXdhkyHH6bopeJSocahQhR+ujsLp
        8ggcc0fwcbgEPZJbuHPnDgSCIlCpz5DBB9qS8Xjx8fGLy8rKBmZnZzE+Pg6VSoXR0VH09fVBIpGgr/NP
        JFRIsOvSMPyFGkqvxIE8BfbmDmNPzjA28nsRW9SKvIxECMvy4ecfoFqyZMl/TZCenv5NR0cHpqamoFar
        oVQqMTw8jKGhIbS3t6OlpQXSW82wT+7AsWtqMhjFPkq/hwzts+X4Km0Q2/i30Zj0LWaLbJGanot169bF
        0ArWcqtITExMYqk1Gg0nrlAoOPGBgQF0d3dDLBbjRoMY5dVimJ3rg1eZCo6UfCeJ22XIsJ3KtzaoFeLS
        dEwLDqBCVI8tW7aUkLgV8RrvwoULN1jdWVlGRkY48cHBQa5EjPr6etTW1qK5vgYOCTfhnK/Abkq/85Ic
        X2fKsel8Pz452Yg6kRDllbWoElXDwcGhjcSdiXd4VCL52NgYVxa5XM6J9/f3o7e3Fz09PWhsbIRQKESV
        sAKCskp8GNaNzxMHsT66F/p+UpiQeGm5EGUlxSAtiEQiuLi4jJD4CW6kJCUlqVl6VhqZTMalZuKsPJ2d
        naAOQ2lpKUd5WQkuXi2Hb2o1IrOqISgqxq9J53D8mDcsLS1hbm7OWhXW1tZiEg8k3uf5+Pj4R0VFIScn
        B11dXdwKWHKpVMq1XmtrKwoKClBYWIgSSsmSJp9PhP+JY7DZvg3GxsZYuXIljIyMYGFhwdJDT08vlcQP
        E8t57u7u5pmZmSguLkZ4eDiobTlRZsLalB3n5eVxBnw+H/b29jA1NQVNVaxZswabN2+Gk5MTl/zgwYO9
        GzZsuKSjo/MLiW8idHnLli3TdXZ2PhIREXGXCTECAgIQGhqKmpoabhVXrlxBRkYGbGxsOGGWmh4kjh49
        CqrAjJ2dXZWhoSGbsglEAGHDPWDtSGdz3UBXV3eblZVVQlhYmCI7Oxv0AYK3tzd8fX3h4eHBLZ2E4Onp
        iZCQELi6uvaZmJjk0EuVTPezxK7EVmIV8ca/bzIdsI1NwtcJo6VLl+6xtbVNJSNNWloaUlJS5uLi4uai
        o6MRHBz80NHRUbRixYpUKsN57YPcTftPCUPiVeJFreYTOzZq2SR8i1ivr6//Hc2VnMDAQA09py4zM7Nc
        bVo2a9yIL7Vp2fXsEzrvqH7cjV34MisbsZHYp03K+pql/UybVk+78mcFfu7/zIgle5tg05F9hxec9rku
        2qUzs/9dgsdF/wa8zNiuo6G7zgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="printDialog.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>684, 17</value>
  </metadata>
  <metadata name="printDoc.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>797, 17</value>
  </metadata>
  <data name="dodajNowyButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALAAAA
        CwAB5DetvwAAAolJREFUOE+Fk/tLk1EYx8/c3s13b2nMKWZFKYk/RWVRaHQR1MggEEMqw6ZN1B+6GJo6
        L7OhU2caIhZh0A/RDemfiAIp8hVs5TU1poiwUrrhD+3b87xuy6TyhQ/njHO+z+X7nOnEmi+uzzy4zbJ1
        LwIQgUBABH4GxMzs3KulquVcuuonltdq/vhtva2o/T+6cf+LE3cXr8M5dQYbHcZBumQj4v8r5sOYXrP6
        5Hsnuj+VwbNQiGsj2VAqJZWOaont/wqgowMNS4+sPvrWgS6/HW3z51DxPgtKhTREZ3XEjtC94CqE9Z48
        aL1jVi29ssri2B7l88Ov7ehYsKF5Lp8qyEJUi8mv1EjDitM4pDRJqtxo4Io2EyaR+iwZ3DOXzZlZ3Lfo
        gHv+LG748uCYyoHbV4Cbs6VwzxSifjwPCZ3RIHExkSD29O8kwxq1nrlszsxil+80GmZOoXoyG5VjmdRK
        Bi6/PYJyNR1x7Rs4QAeRLHY/TdLcZsO4Zy6bM7O45sNxVI1nUhsZuOI9ikvDh1H6Jg2xrQoH6CZSxK7H
        iWj12VA7eRI1EzmonjgBxzStlJnFV98dI9EhlLxOQ/HAARS+2IeYZvPvAJtuRXqjXaaRqHrjKM17NLot
        csn1MV8rmzPbSRjp0PuN5XqvVKb3GkojvPoSnTfcAm22EHbCSTSx2x6fXeuZyy4aOAipJILH+IBwEw1E
        fdhEbRTsphCJRJLcJA01T5/XDOOeL7zcD8NKgBYiPXiP38PKGINf+CHJLoNaN5aruc2GFTxPhf6ijgP8
        /SGFIoRWk1OvxndFIdajwNpmhqVFRkSRWPcpr47DpfEj4TnzqBgPYSPW/zOt8iSZ9ilBeM8+hXsOZfwF
        Cqk/a0QniKMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="reklamaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>808, 56</value>
  </metadata>
  <metadata name="nAZWY_MODULOWBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
</root>